<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Running Programs Link" group="OEM" checked="false">
    <Tip>A rudimentary task manager. Replaces Help in your Start Menu with a link to the Running Programs page of the Memory Control Panel.</Tip>
    <Guid type="p">7cf474e0-ecd0-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>
